Bug 106320 - Impossible to reorder zone files in reasonable (i.e. numberic) way
Impossible to reorder zone files in reasonable (i.e. numberic) way
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-bind (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-05 09:49 EDT by Need Real Name
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-06 16:39:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-10-05 09:49:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; Linux i686; U) Opera 7.20  [en]

Description of problem:
Zone files are permanently ordered in the same order they were created in. If 
this order is not numberic and you want to look for something specific, the lack 
of order can be troublesome.

Version-Release number of selected component (if applicable):
1.9.0-13

How reproducible:
Always

Steps to Reproduce:
1. Create zone file
2. Add entries in random order
3. Notice that there is no way to reorder entries
    

Additional info:
Comment 1 Daniel Walsh 2003-10-06 16:39:00 EDT
Please use the latest redhat-config-bind from rawhide.  I have been rewriting 
redhat-config-bind to better handle config files.  It also has better sorting.

Dan

Note You need to log in before you can comment on or make changes to this bug.